/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu 枚の名刺";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu 個の文書";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "ノート %lu 個";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu 枚の写真";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu 枚のレシート";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 枚の名刺";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 個の文書";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 個のノート";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 枚の写真";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 枚のレシート";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "ノートブック「$1」があなたに共有されました。";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 がノートブック $2 内に{新規ノート %lu 個}を更新しました。";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 がノートブック $2 で{新規ノート %lu 個}を更新しました。";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 が自分のノートブック $2 内の{新規ノート %lu 個}を更新しました。";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 があなたのノートブック $2 で{新規ノート %lu 個}を更新しました。";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 がノートブック $2 内に{ノート %lu 個}を追加しました。";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 がノートブック $2 に{ノート %lu 個}を追加しました。";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "ノートブック $1 に{ノート %lu 個}が追加されました。";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 があなたのノートブック $2 内に{ノート %lu 個}を追加しました。";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 がノートブック $2 に{ノート %lu 個}を追加しました。";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "あなたのノートブック $1 に {%lu 個のノート}が追加されました。";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 がノートブック $2 から{ノート %lu 個}を削除しました。";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 がノートブック $2 から{ノート %lu 個}を削除しました。";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "ノートブック $1 から {%lu 個のノート}が削除されました。";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 があなたのノートブック $2 から{ノート %lu 個}を削除しました。";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 がノートブック $2 から{ノート %lu 個}を削除しました。";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "あなたのノートブック $1 から {%lu 個のノート}が削除されました。";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "ノートブック $1 内の {%lu 個のノート}名が変更されました。";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "あなたのノートブック $1 内の {%lu 個のノート}名が変更されました。";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 がノートブック $3 内の新規ノート $2 に最新の更新をしました。";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 がノートブック $3 内の新規ノート $2 に最新の更新をしました。";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 があなたのノートブック $3 内の新規ノート $2 に最新の更新をしました。";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 があなたのノートブック $3 内の新規ノート $2 に最新の更新をしました。";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 がノートブック $3 に $2 を追加しました。";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 がノートブック $3 に $2 を追加しました。";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 がノートブック $2 に追加されました。";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 があなたのノートブック $3 に $2 を追加しました。";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 があなたのノートブック $3 に $2 を追加しました。";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 があなたのノートブック $2 に追加されました。";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "ノートブックの名前が $1 から $2 に変更されました。";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 がノートブック $3 から $2 を削除しました。";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 がノートブック $3 から $2 を削除しました。";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 がノートブック $2 から削除されました。";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 があなたのノートブック $3 から $2 を削除しました。";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 があなたのノートブック $3 から $2 を削除しました。";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 があなたのノートブック $2 から削除されました。";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "ノートブック $3 内の $1 の名前が $2 に変更されました。$4 が最新の更新をしました。";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "ノートブック $3 内の $1 の名前が $2 に変更されました。$4 が最新の更新をしました。";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "あなたのノートブック $3 内の $1 の名前が $2 に変更されました。$4 が最新の更新をしました。";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "あなたのノートブック $3 内の $1 の名前が $2 に変更されました。$4 が最新の更新をしました。";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "ノートブック $3 内の $1 の名前が $2 に変更されました。";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "あなたのノートブック $3 内の $1 の名前が $2 に変更されました。";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 さんが「$2」をあなたに共有しました。";

/* note sync conflict in current user's notebook ($1=note title, $2=conflicting changes notebook name) */
"SyncConflictInDanglingNotebook($1,$2)" = "共有ノート $1 で同期の競合が発生しました。そのためコピーを作成し、$2 という新しいノートブックに保存しました。このノートブックは、自分のノートブックリストで見つかります。";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "ノートブック $2 内の $1 に同期の競合がありました。ご利用のバージョンのノートは、$3 内にあります。";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "あなたのノートブック $2 内の $1 に同期の競合がありました。ご利用のバージョンのノートは、$3 内にあります。";

/* You */
"You" = "あなた";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "$1 をスキャンしました。";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "$1 と $2 をスキャンしました。";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "$1、$2 および $3 をスキャンしました。";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "$1、$2、$3 および $4 をスキャンしました。";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "$1 をノートブック「$2」へスキャンしました。";
